namespace UTool.CustomizeTimeLogic.FxLogic.TimeLineEventLogic
{
    public class TimeLineCollisionTriggerLogic: TimeLineEventLogicBasic
    {
        protected override void ProSetCombatInfo()
        {
          
        }

        protected override void ProEnter()
        {
           
        }

        protected override void ProLeave()
        {
           
        }

        protected override void ProTimeUpdate()
        {
            
        }

        protected override void ProBreakTimeLine()
        {
           
        }

        protected override void ProDispose()
        {
           
        }
    }
}